h1 {
  font-family: reklame-script, sans-serif !important;
  letter-spacing: 1px !important;
  color: #151D28 !important;
  font-size: 38px !important; }

h2 {
  font-family: reklame-script, sans-serif !important;
  letter-spacing: 1px !important;
  color: #ffffff !important;
  font-size: 36px !important; }

h3 {
  font-family: reklame-script, sans-serif !important;
  color: #151D28 !important;
  letter-spacing: 1px !important;
  font-size: 36px !important;
  text-transform: none  !important; }

html body, a {
  font-family: open-sans, sans-serif;
  font-style: normal;
  font-weight: 400; }

p {
  font-family: open-sans-condensed, sans-serif;
  font-style: normal;
  font-weight: 300; }

.cta {
  border: 1px solid #ffffff;
  background: #0596AC;
  text-transform: none;
  padding: 20px 45px;
  letter-spacing: 1px !important;
  font-family: reklame-script, sans-serif !important;
  color: #ffffff;
  font-size: 26px;
  text-align: center;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 1px; }

.ctaButtons a {
  text-transform: none;
  border: 1px solid #ffffff; }
  .ctaButtons a:hover {
    background: #C1D362; }

.ctaButtons {
  width: 100% !important; }

.main-navigation .ctaButtons {
  width: 0px !important; }

.hamburger-wrapper {
  width: 100%;
  position: absolute;
  display: block; }
  .hamburger-wrapper .hamburger-menu {
    width: 42px;
    height: 60px;
    right: 0px;
    z-index: 999; }
    @media screen and (min-width: 1200px) {
      .hamburger-wrapper .hamburger-menu {
        visibility: visible;
        display: block;
        margin-top: 30px; }
        .hamburger-wrapper .hamburger-menu .bar, .hamburger-wrapper .hamburger-menu .bar:after, .hamburger-wrapper .hamburger-menu .bar:before {
          background-color: #ffffff; } }
    @media screen and (max-width: 1200px) {
      .hamburger-wrapper .hamburger-menu {
        display: block; } }
    @media screen and (max-width: 1200px) {
      .hamburger-wrapper .hamburger-menu {
        display: block;
        top: 15px;
        position: fixed; }
        .hamburger-wrapper .hamburger-menu .bar {
          display: block;
          top: 0; } }
    .hamburger-wrapper .hamburger-menu .bar {
      background-color: #ffffff; }
      @media screen and (max-width: 1200px) {
        .hamburger-wrapper .hamburger-menu .bar {
          background-color: #151D28; } }
      .hamburger-wrapper .hamburger-menu .bar.animate {
        background-color: none; }
        @media screen and (max-width: 1200px) {
          .hamburger-wrapper .hamburger-menu .bar.animate {
            background-color: #ffffff; } }
        .hamburger-wrapper .hamburger-menu .bar.animate::before, .hamburger-wrapper .hamburger-menu .bar.animate::after {
          background-color: #151D28; }
        .hamburger-wrapper .hamburger-menu .bar.animate::after {
          top: 2px; }
        .hamburger-wrapper .hamburger-menu .bar.animate::before {
          top: 2px; }
      .hamburger-wrapper .hamburger-menu .bar::before, .hamburger-wrapper .hamburger-menu .bar::after {
        background-color: #ffffff; }
        @media screen and (max-width: 1200px) {
          .hamburger-wrapper .hamburger-menu .bar::before, .hamburger-wrapper .hamburger-menu .bar::after {
            background-color: #151D28; } }
  .hamburger-wrapper .ctaButtons {
    width: auto;
    text-align: right;
    margin-right: 150px; }

.main-navigation {
  position: absolute;
  height: 90px; }
  .main-navigation.active {
    position: fixed;
    opacity: 0;
    animation: stickyNav 1s forwards;
    background: #ffffff;
    visibility: visible;
    margin-top: 0; }
    .main-navigation.active .hamburger-menu {
      display: block;
      right: 10px; }
      @media screen and (min-width: 1200px) {
        .main-navigation.active .hamburger-menu {
          display: none; } }
      .main-navigation.active .hamburger-menu ::after {
        top: 10px; }
      .main-navigation.active .hamburger-menu ::before {
        bottom: 10px; }
      .main-navigation.active .hamburger-menu.animate ::after {
        top: 0px; }
      .main-navigation.active .hamburger-menu.animate ::before {
        bottom: 0px; }
    @media screen and (min-width: 1200px) {
      .main-navigation.active .inner-container .menu-main-nav {
        display: block;
        float: right;
        right: 210px;
        position: relative; }
        .main-navigation.active .inner-container .menu-main-nav li {
          padding: 0 25px; }
        .main-navigation.active .inner-container .menu-main-nav li a {
          font-size: 24px; }
      .main-navigation.active .inner-container .site-logo {
        display: block;
        height: 100%;
        z-index: 99999;
        pointer-events: all; }
      .main-navigation.active .inner-container .ctaButtons .cta {
        right: 15px;
        top: 15px; } }

@keyframes stickyNav {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
  .main-navigation .menu-collapse {
    max-width: 1920px !important; }
  .main-navigation .cta {
    visibility: visible;
    display: inline-block;
    position: absolute;
    right: 130px;
    top: 3px; }
    @media screen and (min-width: 890px) and (max-width: 1200px) {
      .main-navigation .cta {
        top: 15px;
        height: 65px;
        right: 130px; } }
    @media screen and (max-width: 890px) {
      .main-navigation .cta {
        display: none; } }
  .main-navigation .menu-main-nav ul li a {
    text-transform: capitalize;
    font-family: reklame-script, sans-serif !important;
    color: #151D28;
    font-size: 26px;
    text-align: inherit;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px; }
  .main-navigation .bar {
    width: 100%; }
  .main-navigation .bar:before {
    bottom: 10px;
    width: 100%; }
  .main-navigation .bar:after {
    top: 10px;
    width: 100%; }

.menu-mob-nav ul li a {
  font-family: reklame-script, sans-serif !important;
  color: #151D28;
  font-size: 32px;
  text-align: inherit;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: none;
  line-height: 1.2em; }

@media screen and (min-width: 1200px) {
  .main-navigation {
    visibility: hidden;
    margin-top: 30px; }
    .main-navigation .menu-main-nav {
      display: none; }
    .main-navigation .menu-collapse.active .menu-mob-nav {
      right: 0;
      visibility: visible;
      display: block; }
  .mastheads {
    top: -65px; }
    .mastheads .masthead-arrows {
      display: none; } }

@media screen and (max-width: 1200px) {
  .main-navigation {
    background: #ffffff;
    position: fixed; }
    .main-navigation.active .hamburger-menu {
      right: 0px;
      display: none; }
    .main-navigation .menu-main-nav {
      display: block;
      margin-left: 130px; }
      .main-navigation .menu-main-nav ul {
        text-align: right;
        margin-right: 250px; }
      .main-navigation .menu-main-nav li a {
        font-size: 20px !important;
        letter-spacing: 1px; }
    .main-navigation .menu-collapse.active .menu-mob-nav {
      right: 0; }
  .menu-main-nav {
    display: none; } }

@media screen and (max-width: 1200px) {
  .main-navigation {
    background: #ffffff;
    position: fixed; }
    .main-navigation .hamburger-menu {
      display: none;
      position: fixed;
      right: 0 !important;
      top: 15px; }
    .main-navigation .menu-main-nav {
      display: none; }
    .main-navigation .menu-collapse.active .menu-mob-nav {
      right: 0; } }

.menu-mob-nav ul li .col-1-2 {
  padding: none !important;
  width: 100%;
  display: block; }

.main-navigation .site-logo {
  background: none;
  height: 100%; }
  @media screen and (min-width: 1200px) {
    .main-navigation .site-logo {
      display: none; } }
  .main-navigation .site-logo svg {
    height: 50px; }

.mastheads .masthead-logo {
  position: absolute;
  width: 430px;
  bottom: 145px;
  align-self: center;
  margin: auto;
  left: 0;
  right: 0;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7); }
  @media screen and (max-width: 1200px) {
    .mastheads .masthead-logo {
      display: none; } }
  @media screen and (min-width: 1200px) {
    .mastheads .masthead-logo .site-logo {
      display: block; } }
  .mastheads .masthead-logo span {
    font-size: 193px;
    color: #fff; }
  .mastheads .masthead-logo img {
    width: 100%;
    height: auto; }

.mastheads .masthead-text {
  position: absolute;
  bottom: 30px;
  width: 100%;
  font-family: reklame-script, sans-serif !important;
  color: #ffffff;
  font-size: 38px;
  text-align: center;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 1px; }
  @media screen and (max-width: 1200px) {
    .mastheads .masthead-text {
      display: none; } }

@media screen and (max-width: 850px) {
  .site-logo {
    display: block; } }

.site-logo a svg {
  display: none; }

/* 
    * adjustments for masthead_logo_image
    */
.masthead-logo-image-container img {
  width: 100%;
  height: auto;
  position: absolute; }

.masthead-logo .icon-Mondo-logo-white-large {
  opacity: 0; }

.masthead-logo .icon-Mondo-logo-white-large:before {
  visibility: hidden; }

/* 
   * end adjustments for masthead_logo_image
   */
.intro-half-half {
  background: #ffffff; }
  @media screen and (min-width: 1024px) {
    .intro-half-half {
      margin-top: -65px; } }
  .intro-half-half .content {
    color: #6D6E71; }
    .intro-half-half .content a {
      color: #6D6E71; }
    .intro-half-half .content p {
      font-size: 18px;
      margin-bottom: 27px; }
    .intro-half-half .content .heading {
      color: #151D28;
      font-size: 38px;
      margin-bottom: 55px; }
    @media screen and (max-width: 1024px) {
      .intro-half-half .content {
        margin: 0 18%;
        padding: 0 0 50px 0; }
        .intro-half-half .content h1 {
          margin: 50px 0 !important; }
        .intro-half-half .content p:last-child {
          margin-bottom: 0; } }
    @media screen and (max-width: 850px) {
      .intro-half-half .content {
        margin: 0 5%; }
        .intro-half-half .content h1 {
          padding: 0;
          margin-bottom: 40px !important; }
        .intro-half-half .content p:last-child {
          margin-bottom: 0; } }
  .intro-half-half .imagery .opening-times {
    background-color: #0596AC;
    background-image: url("../img/svgs/bg-wave-light-grey-300x300.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 300px 300px; }
    .intro-half-half .imagery .opening-times .tagline {
      font-family: reklame-script, sans-serif !important;
      color: #ffffff;
      font-size: 38px;
      text-align: center;
      font-style: normal;
      font-weight: 400;
      letter-spacing: 1px; }
    .intro-half-half .imagery .opening-times .days {
      font-family: reklame-script, sans-serif !important;
      color: #ffffff;
      font-size: 24px;
      text-align: center;
      font-style: normal;
      font-weight: 400;
      letter-spacing: 1px; }
      .intro-half-half .imagery .opening-times .days:nth-child(3) {
        padding-top: 20px; }
    .intro-half-half .imagery .opening-times .times {
      font-family: open-sans-condensed, sans-serif !important;
      color: #ffffff;
      font-size: 25px;
      text-align: center;
      font-style: normal;
      font-weight: 300; }
  .intro-half-half .imagery .hours-controls-container {
    display: none; }

@media screen and (max-width: 1024px) {
  .half-half-quad-tiles {
    display: none; } }

.half-half-quad-tiles .quad-tile-single-image-rotation:hover .hover-state {
  background-color: rgba(21, 29, 40, 0.9); }

.half-half-quad-tiles .quad-tile-single-image-rotation:hover .touch-identifier {
  background: #C1D362;
  color: #ffffff !important; }

.half-half-quad-tiles .quad-tile-single-image-rotation:hover .touch-identifier span:before {
  content: "\e954";
  font-size: 1px; }

.half-half-quad-tiles .quad-tile-single-image-rotation p {
  font-family: reklame-script, sans-serif !important;
  color: #ffffff;
  font-size: 38px;
  text-align: center;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 1px; }

.half-half-quad-tiles .quad-tile-single-image-rotation h3 {
  color: #0596AC; }

.half-half-quad-tiles .touch-identifier {
  background-color: #0596AC;
  color: #ffffff;
  font-size: 1.5625rem; }

.half-half-quad-tiles .quad-cell {
  background-color: inherit;
  background-image: url("../img/svgs/bg-wave-light-grey-300x300.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 300px 300px; }
  .half-half-quad-tiles .quad-cell h3 {
    font-size: 38px !important; }
  .half-half-quad-tiles .quad-cell p {
    font-family: reklame-script, sans-serif !important;
    color: #ffffff;
    font-size: 38px;
    text-align: center;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px; }
  .half-half-quad-tiles .quad-cell:hover .touch-identifier {
    background: #C1D362;
    color: #fff; }
  .half-half-quad-tiles .quad-cell:hover .touch-identifier span:before {
    content: "\e954";
    font-size: 1px; }
  .half-half-quad-tiles .quad-cell:hover .hover-state {
    background: rgba(21, 29, 40, 0.9); }

.quarters {
  background-color: #151D28;
  text-align: center;
  font-size: 0;
  padding: 0;
  min-height: auto; }
  .quarters .col-1-3 {
    width: calc(33.33% - 15px);
    display: inline-block;
    vertical-align: top;
    position: relative;
    font-size: 10px;
    border: 1px solid #272B35;
    margin: 12px 6px;
    padding: 42px; }
    .quarters .col-1-3:first-child .image img {
      height: auto;
      width: 205px; }
    @media screen and (max-width: 1100px) {
      .quarters .col-1-3 {
        width: calc(33.3% - 15px); } }
    @media screen and (max-width: 680px) {
      .quarters .col-1-3 {
        width: calc(100% - 15px); } }
    .quarters .col-1-3 h3 {
      color: #ffffff !important;
      font-size: 36px !important; }
      @media screen and (max-width: 1100px) {
        .quarters .col-1-3 h3 {
          font-size: 30px !important; } }
      @media screen and (max-width: 680px) {
        .quarters .col-1-3 h3 {
          font-size: 38px !important; } }
    .quarters .col-1-3 .fancy-heading {
      margin: 0; }
    .quarters .col-1-3 .image {
      height: 260px;
      display: inline-flex;
      align-items: center;
      justify-content: center; }
      .quarters .col-1-3 .image span {
        display: inline-block;
        vertical-align: top; }
      .quarters .col-1-3 .image img {
        padding: 0;
        width: 150px;
        height: auto; }
    .quarters .col-1-3 .ctaButtons {
      bottom: 0; }
      @media screen and (max-width: 1100px) {
        .quarters .col-1-3 .ctaButtons {
          margin: 0; } }
      .quarters .col-1-3 .ctaButtons a {
        border: 1px solid #ffffff;
        background: #0596AC;
        text-transform: none;
        letter-spacing: 1px;
        font-family: reklame-script, sans-serif !important;
        color: #ffffff;
        font-size: 26px;
        text-align: center;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px; }
        @media screen and (max-width: 742px) and (min-width: 680px) {
          .quarters .col-1-3 .ctaButtons a {
            font-size: 19px; } }
        @media screen and (min-width: 742px) and (max-width: 1100px) {
          .quarters .col-1-3 .ctaButtons a {
            font-size: 22px; } }
        .quarters .col-1-3 .ctaButtons a:hover {
          background: #C1D362; }

.thirdsB {
  background: #ffffff; }
  .thirdsB .cell .under-image-content {
    background-color: #ffffff; }
    .thirdsB .cell .under-image-content:before {
      border-top: 0 solid transparent;
      border-right: 25px solid transparent;
      border-bottom: 25px solid #ffffff;
      border-left: 25px solid transparent; }
      @media screen and (min-width: 769px) and (max-width: 1100px) {
        .thirdsB .cell .under-image-content:before {
          border-top: 25px solid transparent;
          border-right: 25px solid #ffffff;
          border-bottom: 25px solid transparent;
          border-left: 0 solid transparent; } }
    .thirdsB .cell .under-image-content p {
      color: #6D6E71;
      font-size: 18px; }
  .thirdsB .ctaButtons a {
    border: 1px solid #ffffff;
    background: #35B5F4;
    text-transform: none;
    letter-spacing: 1px;
    font-family: reklame-script, sans-serif !important;
    color: #ffffff;
    font-size: 26px;
    text-align: center;
    font-style: normal;
    font-weight: 400; }
    .thirdsB .ctaButtons a:hover {
      background: #C1D362; }

.contact-us {
  background: #151D28; }
  .contact-us .find-us {
    padding: 0 60px 70px; }
    .contact-us .find-us a {
      font-family: open-sans-condensed, sans-serif !important;
      color: #ffffff;
      font-size: 18pxpx;
      text-align: inherit;
      font-style: normal;
      font-weight: 300; }
    .contact-us .find-us .ctaButtons .cta {
      font-family: reklame-script, sans-serif !important;
      color: #ffffff;
      font-size: 28px;
      text-align: inherit;
      font-style: normal;
      font-weight: 400;
      letter-spacing: 1px; }
  .contact-us h3 {
    color: #ffffff !important; }
  .contact-us .icon {
    padding-left: 7px;
    color: #ffffff; }

.half-and-half {
  background: #151D28;
  min-height: 500px;
  width: 100%;
  padding: 0 16%;
  display: inline-block; }
  @media screen and (max-width: 1350px) {
    .half-and-half {
      padding: 0 10% 50px 10%;
      transition: .5s; } }
  @media screen and (max-width: 850px) {
    .half-and-half {
      display: none; } }
  @media screen and (max-width: 1100px) {
    .half-and-half .half-and-half-img {
      width: 100%;
      float: none; }
    .half-and-half .half-and-half-content {
      width: 100%; }
    .half-and-half .half-and-half-content h3 {
      margin: 0 0 50px 0 !important; } }
  .half-and-half .half-and-half-img .image {
    width: 440px;
    height: 405px;
    margin: 43px auto;
    float: left;
    background: none; }
    @media screen and (max-width: 1100px) {
      .half-and-half .half-and-half-img .image {
        float: none; } }
  .half-and-half .half-and-half-content {
    text-align: center;
    vertical-align: middle;
    float: right; }
    .half-and-half .half-and-half-content h3 {
      margin: 80px 0 50px 0;
      color: #ffffff !important; }
    .half-and-half .half-and-half-content h4 {
      font-family: open-sans-condensed, sans-serif !important;
      color: #ffffff;
      font-size: 18px;
      text-align: centre;
      font-style: normal;
      font-weight: 200; }
    .half-and-half .half-and-half-content p {
      font-family: open-sans-condensed, sans-serif !important;
      color: #ffffff;
      font-size: 18px;
      text-align: centre;
      font-style: normal;
      font-weight: 200; }
    .half-and-half .half-and-half-content a {
      border: 1px solid #ffffff;
      background: #0596AC;
      text-transform: none;
      letter-spacing: 1px;
      pointer-events: none;
      font-family: reklame-script, sans-serif !important;
      color: #ffffff;
      font-size: 26px;
      text-align: center;
      font-style: normal;
      font-weight: 400;
      letter-spacing: 1px; }
      .half-and-half .half-and-half-content a:hover {
        background: #C1D362; }

footer .line-1 p {
  font-size: 18px; }

footer .line-2 ul li a {
  font-family: open-sans-condensed, sans-serif !important;
  color: #ffffff;
  font-size: 18px;
  text-align: inherit;
  font-style: normal;
  font-weight: 300; }
  @media screen and (max-width: 850px) {
    footer .line-2 ul li a {
      border: none;
      font-size: 14px; } }

.social-feed {
  width: 100%;
  background: #151D28;
  padding-bottom: 90px; }
  .social-feed .social-feed-container {
    margin: 0 10%; }
    .social-feed .social-feed-container h1 {
      font-size: 5em;
      margin-top: 90px;
      margin-bottom: 50px;
      color: #ffffff !important;
      text-align: center;
      font-weight: 400; }
    .social-feed .social-feed-container .social-post {
      width: 25%;
      display: inline-block;
      padding: 5px;
      transition: 1s; }
      @media screen and (max-width: 1200px) {
        .social-feed .social-feed-container .social-post {
          width: 50%;
          transition: 1s; } }
      @media screen and (max-width: 890px) {
        .social-feed .social-feed-container .social-post {
          width: 100%;
          transition: 1s; } }
    @media screen and (max-width: 1200px) {
      .social-feed .social-feed-container .social-post:nth-child(n+7) {
        display: none; } }
    .social-feed .social-feed-container .social-post img {
      height: 100%;
      width: 100%;
      display: block; }
